
html, body {
  height: 99%;
}
body {
  font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;
  font-size: 12px;
  background: #E4EEEC;
}

.maincontent {
  padding: 4px;
  padding-bottom: 8px;
}

li {
  list-style-type: square;
  margin-left: 0.5em;
}


.rbroundbox { background: url(nt.gif) repeat; }
.rbtop div { background: url(tl.gif) no-repeat top left; }
.rbtop { background: url(tr.gif) no-repeat top right; }

.rbbot div { background: url(bl.gif) no-repeat bottom left; }
.rbbot { background: url(br.gif) no-repeat bottom right; }

.rbtop div, .rbtop, .rbbot div, .rbbot {
  width: 100%;
  height: 7px;
  font-size: 1px;
}

.rbcontent {
  text-align: left;
  font-size: 11px;
  margin-left: 10px; 
  margin-right: 5px;
  padding: 2px;
}

.rbroundbox { 
  width: 400px; 
  margin: 0.5em auto; 
}

